.rpanel { 
  position: fixed; 
  left: -420px; 
  bottom: 100px; 
  width: 380px; 
  border-left: 0;   
  border: 2px solid red;
  border-left: none;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  background-color: #ffffff;
  font-size:12px;
  text-align: left !important;
  z-index:1010;
}

.rpanel h4 {font-family: Arial Narrow; font-weight:bold; font-size:20px; color:red; margin-bottom:5px; border-bottom:1px red solid;}

.rpanel { 
  padding: 20px 15px 15px 15px;
}
#show_rpanel { height: 4px; background: brown; margin-bottom: 15px; }
.rpanel a.close_rpanel { position: absolute; top: 2px; right: 15px; display: block; color:#dd0000; font-size: 11px; font-family: Tahoma; }